## python-pyglet-doc 1.1.4-1maemo1

=== debian/changelog ===
python-pyglet-doc (1.1.4-1maemo1) stable; urgency=low

  python-pyglet-doc 1.1.4 Fremantle1 (15/01/2012) :
   * 1st version for Maemo 5 Fremantle.


 -- Alex Holkner <Alex.Holkner@gmail.com>  Sun, 15 Jan 2012 01:08:12 +0000
