=== debian/control ===
Source: python-pyglet-doc
Section: doc
Priority: extra
Maintainer: Alex Holkner <Alex.Holkner@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-pyglet-doc
XB-Maemo-Display-Name: PyGlet documentation and examples
Architecture: all
Depends: 
Suggests: python-pyglet
Description: Cross-platform windowing and multimedia library. 
 PyGlet provides an object-oriented programming interface 
 for developing games and other visually-rich applications
 for Windows, Mac OS X and Linux.
 This package contains documentation and examples for python-pyglet.
XB-Maemo-Upgrade-Description: python-pyglet-doc 1.1.4 Maemo1 (15/01/2012)
XSBC-Bugtracker: http://bugs.maemo.org/
