=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-pyglet-doc" install
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc"

	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/README" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/README"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/reader.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/reader.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/soundspace.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/soundspace/soundspace.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/images/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/images/DELETEME" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/images/DELETEME"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/__init__.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/__init__.pyo" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/tests/regression/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/animation.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/animation.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/dinosaur.gif" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/dinosaur.gif"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/events.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/events.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/hello_world.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/hello_world.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/image_viewer.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/image_viewer.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/kitten.jpg" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/kitten.jpg"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/window_subclass.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/programming_guide/window_subclass.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/doc/html/doc.css" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/doc.css"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/doc/html/index.html" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/index.html"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/README" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/README"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/ball.png" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/ball.png"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/ball.wav" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/ball.wav"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/noisy.py" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/examples/noisy/noisy.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/doc/html/programming_guide/abstract_image.png" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/programming_guide/abstract_image.png"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/programming_guide/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-doc/doc/html/programming_guide/accessing_or_providing_pixel_data.html" "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/programming_guide/accessing_or_providing_pixel_data.html"
	mkdir -p "$(CURDIR)/debian/python-pyglet-doc//usr/lib/python2.5/site-packages/pyglet-doc/doc/html/programming_guide/"
